local fn = _gn(0x39816F6F94F385AD)
--- _ADD_BOX_VOLUME_TO_VOLUME_AGGREGATE
function Global.AddBoxVolumeToVolumeAggregate(aggregate, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return fn(aggregate, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
